/*
### Site Search
********************************************************************/
@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}

.siteSearch .control-group {
    width: 290px;
}
.siteSearch .siteSearchInput {
    padding-right: 35px !important;
}
.siteSearch .siteSearchSubmit {
    background: url("../images/storesFacetSearchIcon.png") no-repeat scroll center center transparent;
    border: 0 none;
    display: block;
    /* float: right; */
    height: 28px;
    margin: 1px 1px 1px -38px;
    padding: 0;
    width: 28px;
}
@media screen and (min-color-index:0) 
and(-webkit-min-device-pixel-ratio:0) { @media
{
    .siteSearch .siteSearchSubmit {
    	margin: -40px 90px 1px 1px;
    }
}}
/* Autocomplete UI  */
#header input#search {
    z-index: 10000;
}
.siteSearch .ui-autocomplete {
    width: 278px !important;
    z-index: 10000 !important;
    border: 1px solid #CCCCCC;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0px 8px 15px #2c3a55;
    -moz-box-shadow: 0px 8px 15px #2c3a55;
    box-shadow: 0 8px 15px #999;
    padding: 5px;
    margin: 0;
    float: none;
}
.ui-autocomplete .ui-menu-item {
	text-align: left;
    border-top: 1px solid #ccc;
}
.ui-autocomplete .ui-menu-item:first-child {
    border-top: 0;
}
.ui-autocomplete .ui-menu-item a, .ui-autocomplete .ui-menu-item a:hover{
    display: block;
    padding: 2px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    font-weight: normal !important;
    font-family:"Futura Round";
}
.ui-autocomplete .ui-menu-item a{
	color: #000;
}
.ui-autocomplete .ui-menu-item a:hover{
	color: #fff;
}
.ui-autocomplete .suggestions.ui-menu-item a, .ui-autocomplete .suggestions.ui-menu-item a:hover {
    font-family:"Futura Round";
    padding: 4px;
}
.ui-autocomplete .suggestions.ui-menu-item a:hover{
	background-color: #7D7874;
}
.ui-autocomplete .ui-menu-item .ui-state-hover {
    background: #7D7874;
}
.ui-autocomplete .ui-menu-item .thumb {
    float: left;
    width: 76px;
    height: 76px;
}
.ui-autocomplete .ui-menu-item .thumb img {
    width: 100%;
    height: auto;
}
.ui-autocomplete .ui-menu-item .desc {
    margin: 10px;
}
.ui-autocomplete .ui-menu-item .desc .title {
    float: left;
    white-space: normal;
    width: 200px;
    display: block;
}
.ui-autocomplete .ui-menu-item .desc .price {
    float: right;
    font-weight: bold !important;
}

/* products with image */
.ui-autocomplete .ui-menu-item .thumb + .desc {
    margin: 10px 10px 0 100px;
}
.ui-autocomplete .ui-menu-item .thumb + .desc .title {
    width: 115px;
}
/****** Search Error ********/

.search.result h2 {
    border-bottom: 1px solid #dedbd9;
    margin: 5px 0 32px 0;
    padding: 0 0 19px 0;
    font-size: 28px;
    font-family:"Futura Round Demi";
    color: #615e5a;
    line-height: 28px;
    font-weight: 400;
}
.sorry {
    margin-top: 20px;
    padding-bottom: 20px;
    background: url(../images/xaddBtmShd.jpg) left bottom no-repeat;
}
.sorry div {
    padding-left: 112px;
    display: block;
    background: url(../images/errorImg.jpg) left 6px no-repeat;
    vertical-align: top;
    height: 80px;
}
.sorry h2 {
    border-bottom: 1px solid #dedbd9;
    margin: 0 0 32px 0;
    padding: 0 0 19px 0;
    font-size: 28px;
    font-family:"Futura Round Demi";
    color: #615e5a;
    line-height: 28px;
    padding: 12px 0 13px 0;
    font-weight: 400;
}
.sorry .symbol_error {
    float: left;
    padding: 0 30px 0 270px!important;
    bottom: 70px;
    position: relative;
}
.sorry h4 {
    float: left;
    display: inline-block;
}
.sorry h4 {
    font-size: 25px;
    font-family:"Futura Round W01 Medium";
    color: #ff3b57;
    font-weight: normal;
    font-style: italic;
    padding-bottom: 10px;
    margin-bottom: 0px;
}
.sorry h5 {
    clear: both;
    display: block;
    font-size: 17px;
    font-family:"Futura Round W01 Medium";
    color: #7d7874;
    line-height: 24px;
    display: block;
    font-weight: normal;
}
.sorry h5 strong {
    font-weight: bold;
    color: #ff3b57;
    font-family:"Futura Round";
}
.sory-lft {
    width: 380px;
    float: left;
    padding-top: 40px;
}
.sory-lft h4,
.sory-rgt h4 {
    font-size: 22px;
    font-family:"Futura Round W01 Medium";
    padding-bottom: 5px;
    font-weight: normal;
    color: #615e5a;
    margin-bottom: 0px;
}
.sory-lft .serch1 {
    width: 308px;
    float: left;
}
.serch1 {
    float: right;
    margin-top: 10px;
    background: #f7f6f5;
    padding: 0 5px;
    border: #c2bcb8 solid 1px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    position: relative;
}
.searchEmptyPage .serch1 input {
    width: 278px;
}
.serch1 input {
    width: 160px;
    padding: 4px;
    display: block;
    line-height: 20px;
    float: left;
    font-size: 14px;
    font-family:"Futura Round";
    height: 20px;
    background: none;
    border: none;
    color: #A19b97;
    font-style: italic;
}
.serch1 button {
    float: right;
    background: url(../images/iconSearch.png) no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    border: none;
    margin-top: 7px;
    cursor: pointer;
    padding: 0px;
}
.sory-rgt {
    width: 360px;
    float: left;
    padding-top: 40px;
}
.sory-rgt ul {
    padding-right: 50px;
}
.sory-rgt ul li {
    font-size: 16px;
    color: #7d7874;
    line-height: 21px;
    display: block;
    padding-bottom: 10px;
}
.sory-rgt ul li span {
    color: #ff3b57;
    display: inline-block;
    padding-right: 5px;
}
.sory-rgt p {
    font-size: 13px;
    color: #a19b97;
    line-height: 18px;
    font-family:"Futura Round";
    padding-top: 20px;
    padding-bottom: 0px;
}
.sory-rgt em a {
    color: #ff3b57;
    font-size: 14px;
   font-family:"Futura Round";
    font-style: oblique;
    text-decoration: underline;
}
.ui-autocomplete .ui-menu-item:hover{
	color: #fff;
	background: #7D7874;
}